<?php
    class BASE_UAM extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class UAM_HTML extends BASE_UAM
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_uam_access()
        {
            return "$('#uri').val('ajax=0&sec=1&option=e652dbb6938aa0f3ce5ff64477b85fc6&obj=7b90942e634607e3b9ce49660a9851f7&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>